@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

  
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url('MaterialIcons-Regular.woff2') format('woff2'),
         url('MaterialIcons-Regular.woff') format('woff');
}
body {
    font-family: 'Poppins', sans-serif;
    font-weight: 300; /* Lighter weight */
}
a{
    color:inherit;
    text-decoration: none;
}
h1 {
    font-family: 'Poppins', sans-serif;
    font-weight: bold; /* Bold weight */
}

p {
    font-family: 'Poppins', sans-serif;
    font-weight: normal; /* Normal weight */
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
}
.upperband{
    background-color: #D4C29A;
}
.woocommerce nav.woocommerce-pagination ul{
    border:none;
}
.custom-cart-item .woocommerce-Price-amount{
    margin-left:15px;
}
.custom-cart-item .qty-increase{
    margin-right:15px;
}
.custom-cart-item .item-qty-price .qty-increase{
    margin:0 15px 0 5px;
    border: 1px solid #e3e3e3;
    background-color: #fff;
}
.custom-cart-item .item-qty-price .qty-decrease{
    margin:0 5px;
    border: 1px solid #e3e3e3;
    background-color: #fff;
}
.custom-cart-item .item-qty-price{
    margin-top:10px;
}
.custom-cart-item .remove-item{
    border:none;
    position: absolute;
    bottom: 3%;
    left: 5px;
    background-color: #fff;
}
.custom-cart-item .item-details{
    position: relative;
}
.woocommerce-pagination .page-numbers li{
    border-right:none;
    border: 1px solid #cfc8d8;
    border-radius:10px;
    margin:0 3px!important;
    width: 40px;
}


.woocommerce-pagination{
    margin-bottom:30px;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: #D4C29A!important;
    color: black!important;
}
.hesapsingle ul{
    list-style: none;
}
.hesapsingle ul li{
    margin:10px 0;
}
.hesapsingle ul li a img{
    margin-right:5px;
    width: 26px;
}
.hesapsingle .is-active a {
  font-weight: bold;
}
.banner-slider .owl-nav{
    display:none;
}
.upperband span{
    font-size:14px;
    padding:5px 0;
}
.navigatewrapper{
    display: flex;
    align-items: center;
    justify-content: space-between !important;
}
.qtylistng .quantity{
    display: flex;
    gap:20px;
    align-items: baseline;

}
.woocommerce-ordering .orderby{
    display:none;
}
.woocommerce-tabs .tabs li{
    border-radius:20px 20px 0 0!important;
}
.navcatwrapper{
    display: flex;
    align-items: center;
    justify-content: space-between !important;
    height: 100%;
    margin:15px 0;
}
.yith-add-to-wishlist-button-block{
    margin:0!important;
}
.navcatwrapper span{
    font-weight: 600;
    font-size:16px;
    padding:10px 10px 20px 10px;
}
.navcatwrapper span:hover{
    background-color: #F7F7F7;
    border-radius:20px 20px 0 0;
}
.navcatwrapper:hover .menumodal {
    display: block;
}
.menumodal {
    z-index: 200;
    display: none;
    position: absolute;
    top: 12.7vw;
    left: 15.8vw;
    width: 68%;
    background: #F7F7F7;
    padding: 10px;
    border-radius: 0 0 20px 20px;
}

.indexbanner{
    background-position: center!important;
    background-repeat: no-repeat!important;
    height:auto;
    width: 100%;
}
.indexbanner img{
    width: 100%;
    padding:0;
}
.icon-row{
    background-color: #fff8e9;
    padding: 0;
}
.indexiconwrapper img{
    width: 66px;
    height: 66px;
}
.indexiconwrapper h3{
    font-size:20px;
    font-weight: 600;
    margin-top:1.5em;
    margin-bottom:0.75em;
}
.indexiconwrapper p{
    font-size:13px;
    font-weight: 300;
}
.infoaboutwrapper::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
    z-index: 1;
    border-radius: 20px;
}
.infoaboutwrapper {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat!important;
    padding: 40px 40px 20px;
    color: white;
    border-radius: 20px;
    display: flex;
    align-items: end;
    height: 23em;
}
.dekoratifwrapper::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
    z-index: 1;
    border-radius: 20px;
}
.dekoratifwrapper {
    position: relative;
    background-size: cover!important;
    background-position: center;
    background-repeat: no-repeat!important;
    padding: 40px 40px 20px;
    color: white;
    border-radius: 20px;
    display: flex;
    align-items: end;
    height: 23em;
}
.dekoratifwrapper h4,
.dekoratifwrapper button {
    position: relative;
    z-index: 2; /* Ensure text and button appear above the overlay */
}
.dekoratifwrapper h4{
    font-weight: 200;
}
.dekoratifwrapper button{
    background-color: transparent;
    border:1px solid #D4C29A;
    border-radius:20px;
    font-size:12px;
    font-weight: 600;
    color:#fff;
    padding: 10px 20px;
    margin-top:10px;
    transition: 0.3s ease;
}
.dekoratifwrapper button:hover{
    background-color: #D4C29A;
    border:1px solid #D4C29A;
    color:#000;
    transition: 0.3s ease;
}
.infoaboutwrapper2 h3{
    padding:40px 30px 20px 30px;
    font-size:30px;
    font-weight: 400;
}
.dekoratifwrapper2{
    height: 14em!important;
}
.infoaboutwrapper2 p{
    padding:20px 30px;
    font-size:15px;
    font-weight: 200;
}
.infoaboutwrapper h4,
.infoaboutwrapper button {
    position: relative;
    z-index: 2; /* Ensure text and button appear above the overlay */
}
.infoaboutwrapper h4{
    font-weight: 200;
}
.infoaboutwrapper button{
    background-color: transparent;
    border:1px solid #D4C29A;
    border-radius:20px;
    font-size:12px;
    font-weight: 600;
    color:#fff;
    padding: 10px 20px;
    margin-top:10px;
    transition: 0.3s ease;
}
.infoaboutwrapper button:hover{
    background-color: #D4C29A;
    border:1px solid #D4C29A;
    color:#000;
    transition: 0.3s ease;
}
.infoaboutwrapper2 h3{
    padding:40px 30px 20px 30px;
    font-size:30px;
    font-weight: 400;
}
.infoaboutwrapper2 p{
    padding:20px 30px;
    font-size:15px;
    font-weight: 200;
}
.footertopband{
    background-color:#D4C29A ;
    padding:20px 0;
}
.footerbottom {
    margin:10px 0!important;
    display:flex;
    justify-content: space-between;
}
.variations label{
    margin-bottom:10px;
    margin-top:20px;
}
.blog-post-h h2{
    font-size: 18px;
    margin:10px 0;
}
.blog-post-h p{
    font-size: 14px;
    margin:5px 0 40px;
    font-weight: 200;
}
.blog-post-h img{
    width: 100%;
}
.blog-date{
    font-weight: 300;
    font-size:12px;
}
.footermain{
    background:#000;
    color:#fff;
    font-weight: 300;
    padding: 80px 0 40px 0;
}
.footermain h3{
    font-weight: 500;
    font-size:20px;
}
.footerfirstcol p{
    font-weight: 200;
}
.footerfirstcol span{
    margin:5px;
}
.footercols ul{
    list-style-type: none;
    padding:0;
}
.footercols ul li{
    padding:5px 0;
}
.aboutimgwrapper img {
    width: 55%;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3); 
    border-radius: 20px; 
}
.search-field{
    background-color: #EDECEC;
    border:none;
    border-radius:20px;
    color:#7B7B7B;
    padding:5px 70px 5px 20px;
    width: 120%;
}
.headerright img{
    width: 32px;
    height: 32px;
    margin-left:2%;
}
.headerright{
    font-size:13px;
    width: 100%;
}
.indexrowwrapper {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat!important;
    padding: 40px 40px 20px;
    color: white;
    border-radius: 20px;
    display: flex;
    align-items: end;
    height: 16em;
}
.indexrowwrapper h4,
.indexrowwrapper button {
    position: relative;
    z-index: 2; /* Ensure text and button appear above the overlay */
}
.indexrowwrapper h4{
    font-weight: 200;
}
.indexrowwrapper button{
    background-color: transparent;
    border:1px solid #D4C29A;
    border-radius:20px;
    font-size:12px;
    font-weight: 600;
    color:#fff;
    padding: 10px 20px;
    margin-top:10px;
    transition: 0.3s ease;
}
.indexrowwrapper button:hover{
    background-color: #D4C29A;
    border:1px solid #D4C29A;
    color:#000;
    transition: 0.3s ease;
}
.indexrowwrapper::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
    z-index: 1;
    border-radius: 20px;
}
.triplebannersingle {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat!important;
    padding: 40px 40px 20px;
    color: white;
    border-radius: 20px;
    display: flex;
    align-items: end;
    height: 30em;
}
.triplebannersingle h4,
.triplebannersingle button {
    position: relative;
    z-index: 2; /* Ensure text and button appear above the overlay */
}
.triplebannersingle h4{
    font-weight: 200;
}
.triplebannersingle button{
    background-color: transparent;
    border:1px solid #D4C29A;
    border-radius:20px;
    font-size:12px;
    font-weight: 600;
    color:#fff;
    padding: 10px 20px;
    margin-top:10px;
    transition: 0.3s ease;
}
.triplebannersingle button:hover{
    background-color: #D4C29A;
    border:1px solid #D4C29A;
    color:#000;
    transition: 0.3s ease;
}
.triplebannersingle::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0));
    z-index: 1;
    border-radius: 20px;
}
.categorybannersingle {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat!important;
    padding: 40px 40px 20px;
    color: white;
    border-radius: 20px;
    display: flex;
    align-items: end;
    height: 25em;
}
.categorybannersingle h4,
.categorybannersingle button {
    position: relative;
    z-index: 2; /* Ensure text and button appear above the overlay */
}
.categorybannersingle h4{
    font-weight: 200;
}
.categorybannersingle button{
    background-color: transparent;
    border:1px solid #D4C29A;
    border-radius:20px;
    font-size:12px;
    font-weight: 600;
    color:#fff;
    padding: 10px 20px;
    margin-top:10px;
    transition: 0.3s ease;
}
.categorybannersingle button:hover{
    background-color: #D4C29A;
    border:1px solid #D4C29A;
    color:#000;
    transition: 0.3s ease;
}
.categorybannersingle::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0));
    z-index: 1;
    border-radius: 20px;
}
.mega-menu-item.mega-menu-item-type-taxonomy .mega-menu-link img {
    text-align: end;
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.mega-sub-menu li a{
    display: flex!important;
    align-items: center!important;
    justify-content: space-between!important;
    text-transform: none!important;
    padding-left:30px;
    border-radius: 15px!important;
    transition: all 0.3s ease!important;
}
.mega-sub-menu li a img{
    margin-left:30px;
}
.mega-sub-menu li a:hover{
    background-color: #c2c2c2!important;
    transition: all 0.3s ease!important;
}
.custom-variation-buttons {
    display:block;
    gap: 8px;
}
.variations{
    margin-bottom:2em!important;
}
.variation-button {
    padding: 10px 10px;
    border: 1px solid #D4C29A;
    background-color: #fff;
    cursor: pointer;
    transition: all 0.3s ease;
    border-radius: 5px;
    margin:5px 0;
    width: 32%;
    font-size:15px;
}

.variation-button:hover {
    background-color: #f7f7f7;
}

.variation-button.selected {
    background-color: #D9D9D9;
    color: #000;
    border-color: #D4C29A;
}
.woocommerce-variation-price{
    text-align: end;
}
.single_variation {
    display: block !important;
    /*height: 70px;
    padding-bottom:35px;*/
}
.single_add_to_cart_button {
    display: inline-block !important; /* Ensure the button is visible */
}
.single_add_to_cart_button{
    background-color: #D4C29A!important;
    color:#000!important;
    font-weight: 400!important;
}
.variation-button button{
    margin-top:20px;

}
.variations_buttoncart button{
    width:12em
}
.placeholder-text {
    font-style: italic;
    color: #999;
}

.single_variation_wrap {
    margin-top: 40px;
    margin-bottom: 40px;
}
.quantity {
    margin-bottom: 20px;
}
.quantity label{
    margin-bottom: 20px!important;
}
.quantity label {
    display: block;
    margin-bottom: 5px;
    font-weight: 400;
}

.quantity input.qty {
    width: 100%;
    padding: 8px;
    border: 1px solid #ddd;
    border-radius: 4px;
    text-align: center;
}
.single_variation bdi{
    font-size:32px;
    color:#000;
    /*margin-right:30%;*/
}
.single_variation bdi span{
    font-size:24px;
}
.product-image-wrapper img{
    width: 100%;
    height:auto;
}
.owl-dots {
    text-align: center;
    margin-top: 15px;
}

.owl-dot {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 5px;
    background: #6d6d6d!important;
    border-radius: 50%;
    transition: background 0.3s ease-in-out;
}

.owl-dot.active {
    background: #000!important; /* Change to the desired active dot color */
}
.product-info-wrapper h3{
    font-size:1.5rem;
}
.product-info-wrapper p{
    font-weight: 200;
}
.showproduct-button{
    border:1px solid #D4C29A;
    background-color: transparent;
    color:#000;
    font-size:16px;
    font-weight: 200;
    border-radius:8px;
    transition: 0.3s ease;
    padding:10px 5px ;
}
.showproduct-button:hover{
    border:1px solid #D4C29A;
    background-color: #D4C29A;
    color:#fff;
    transition:  0.3s ease;
}
.showproduct-button2{
    border:1px solid #D4C29A;
    background-color: transparent;
    color:#000;
    font-size:12px;
    font-weight: 200;
    border-radius:8px;
    transition: 0.3s ease;
    padding:10px 15px ;
}
.showproduct-button2:hover{
    border:1px solid #D4C29A;
    background-color: #D4C29A;
    color:#fff;
    transition:  0.3s ease;
}

.product-tags .active{
    border:1px solid #000;
    background-color: #D4C29A;
    font-weight: 500;
    opacity:0.7;
    color:#fff;
}
.wc-tabs{
    display:flex;
    justify-content: space-between;
    padding:0!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
    width: 20%;
    text-align: center;
    padding:0!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
    font-size:14px;
}

.tag-btn{
    font-size:12px!important;
    margin:0px 10px 30px!important;
}
.indetailicons{
    height: 48px;
    width: 48px;
}
.indetailiconswrapper p{
    font-size:14px;
    margin-top:10px;
    font-weight: 200;
}

.product_meta{
    display:inline-grid;
}
.product_meta span{
    margin:5px 0;
}
.prd-title{
    font-weight: 500;
    font-size:1.5em;
    margin-bottom:40px;
    margin-top:20px;
}
.wpgs-wrapper .slick-prev, .wpgs-wrapper .slick-next{
    background: #00000030 !important;
}
.woocommerce-product-gallery__lightbox{
    background: #00000030 !important;
}
.woocommerce div.product form.cart .variations label{
    font-weight: 400;
}
.woocommerce div.product form.cart .variations {
    margin:0px!important;
}
/* Ensure the heart icon is visible */
.yith-wishlist-icon {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 999;
}
.product-stock-amount-in-list{
    display: none;
}
.product-title-wrapper-on-list{
    font-weight: 400;
}
.product-title-wrapper-on-list a h4{
    font-weight:400;
    min-height: 3.5em;
}
.related .product-wrapper{
    /*text-align: center;*/
}
.product-sku-wrapper-on-list p{
    font-weight: 200;
    font-size: 12px;
    margin:5px 0 0 0;
}
.yith-wcwl-add-to-wishlist {
    margin: 0 !important;
    padding: 0 !important;
}

.yith-wcwl-add-to-wishlist a {
    display: block;
    width: 30px;
    height: 30px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    color: #ff0000 !important;
    text-decoration: none;
    transition: all 0.3s ease;
}

.yith-wcwl-add-to-wishlist a:hover {
    background-color: rgba(255, 0, 0, 0.8);
    color: #fff !important;
}

/* Ensure the product image container is positioned relatively */
.woocommerce-loop-product__link {
    position: relative;
    display: block;
}
.mega-menu-column ul li a img{
    border-radius:15px!important;
}
/* Single Product Page */
.yith-wishlist-icon-single {
    position: absolute;
    top: 0;
    right: 20px;
}
.sidebar ul li a.active {
    font-weight: bold;
    color: #000; /* Change to your desired color */
}
.yith-wishlist-icon-single span{
    display: none;
}
.yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--single.yith-wcwl-add-to-wishlist-button--anchor{
    justify-content: flex-end!important;
    margin-inline: none!important;
    align-items:flex-end!important;
}
.yith-add-to-wishlist-button-block{
    justify-content: flex-end!important;
    width: auto!important;
    margin-inline: none!important;
    align-items:flex-end!important;
}
.yith-add-to-wishlist-button-block span{
    padding-right:30px;
}
.related .yith-wishlist-icon span{
    font-size:0px;
}
.related .yith-wcwl-add-to-wishlist-button{
    flex-direction: row-reverse!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    padding: 0 4em;
}
.woocommerce-tabs{
    margin-top:40px!important;
    background-color:#fbfbfb!important;
    border-radius: 10px!important;
}
.woocommerce-Tabs-panel{
    padding:20px 40px!important;
}
.tabs .active{
    background: #D4C29A!important;
}
.productaskform input{
    padding:15px 30px!important;
    border:1px solid#D4C29A!important;
    border-radius:10px!important;
    width: 100%;
}
.productaskform textarea{
    padding:15px 30px!important;
    border:1px solid#D4C29A!important;
    border-radius:10px!important;
}
.wpcf7-spinner{
    display:none;
}
.woocommerce-Tabs-panel h2{
    display: none;
}
.gorseltasarimbelow{
    margin-bottom:120px!important;
}
.custom-submit-button{
    width: 20%!important;
    background-color: #D4C29A;
}
.custom-submit-button:hover{
    font-weight: 500;
}
.wpcf7 input[type="file"]{
    background:#f6f6f6;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
    margin:10px 5px 0!important;
}
.breadcrumbs{
    padding:25px 0;
    background-color: #EDECEC;
    justify-content: center;
    display: flex;
}
.pageheader{
    background-color: #D4C29A;
    color:#000;
    padding:40px 0px;
}
.paddinner{
    padding: 0 200px;
}
.pageheader h2{
    font-size:36px;
}
.pageheader p{
    font-size:16px;
    font-weight: 200;
    margin-bottom:0!important;
}
.socialarea{
    padding:50px 0;
}
.formbtn{
    width: 40%;
    padding:20px 0;
    background-color: #F6F6F6;
    border-radius: 20px;
}
.formbtninner{
    align-items: center;
    display: flex;
    justify-content: center;
}
.formbtnwrapper{
    display: flex;
    justify-content: space-evenly;
}
.formbtn {
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Customize as needed */
    transition: box-shadow 0.3s ease; /* Smooth transition for hover effect */
}

/* Optional: Add a hover effect */
.formbtn:hover {
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2); /* Larger shadow on hover */
}
.socialarea span{
    margin:0 10px;
}
/* Hide the actual checkboxes */
/* Hide the actual checkboxes */
.wpcf7-checkbox input[type="checkbox"] {
    display: none;
}

/* Style for custom checkbox divs */
.custom-radio {
    display: inline-block;
    border: 1px solid #D4C29A;
    border-radius: 10px;
    padding: 10px 40px;
    margin: 5px;
    cursor: pointer;
    text-align: center;
    background-color: #fff;
    color: #000;
    transition: background-color 0.3s, color 0.3s;
}

/* Style for selected custom checkbox */
.custom-radio.active {
    background-color: #D4C29A;
    color: #fff;
}
.custom-radio2 {
    display: inline-block;
    border: 1px solid #D4C29A;
    border-radius: 10px;
    padding: 10px 40px;
    margin: 10px 5px;
    cursor: pointer;
    text-align: center;
    background-color: #fff;
    color: #000;
    transition: background-color 0.3s, color 0.3s;
}

/* Style for selected custom checkbox */
.custom-radio2.active {
    background-color: #D4C29A;
    color: #fff;
}
.floatngfrmr p{
    float:right;
}
.floatngfrml p{
    float:left;
}
.dimensioninput input{
    display: inline-block;
    border: 1px solid #D4C29A;
    border-radius: 10px;
    padding: 10px 10px;
    margin: 5px;
    text-align: center;
    background-color: #fff;
    color: #000;
}
.duvariletisimform textarea{
    padding: 15px 30px !important;
    border: 1px solid #D4C29A !important;
    border-radius: 10px !important;
}
.blogpagination .pagination{
    justify-content: center;
    gap:20px;
}
.sidebar{
    background-color: #EDECEC;
    padding:30px;
    border-radius: 5px;
    margin-bottom:60px;
}
.sidebar h3{
    font-size:20px;
    font-weight: 500;
    margin-bottom:20px;
}
#mega-menu-primary{
    display: flex!important;
    justify-content: space-between!important;
}
.mega-menu li{
    margin:0!important;
}
.mega-menu li a{
    padding:0!important;
}
.mega-menu-wrap{
    width: 100%!important;
}
.navbarwrapper{
    border-bottom:1px solid #dedede;
    border-top:1px solid #dedede;
}
.gridwrapperssub {
    /*width: 5%;*/
    padding: 5px;
    border-radius: 10px;
    cursor: pointer;
    transition: background-color 0.3s;
}
.gridwrappers{
    
    justify-content: center;
}
.gridwrapperssub:hover {
    background-color: #dedede;
}

.gridwrapperssub img {
    width: 18px;
    max-width: none;
    padding: 0;
}

/* Active state */
.gridwrapperssub.active {
    background-color: #dedede; /* Highlight color */
}

/* Cart Modal Wrapper */
.cart-modal {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    max-width: 400px;
    height: 100%;
    background: #fff;
    box-shadow: -2px 0 10px rgba(0, 0, 0, 0.2);
    z-index: 9999;
    transition: right 0.3s ease;
}

/* Active class to show modal */
.cart-modal.active {
    right: 0;
}

/* Modal Inner Content */
.cart-modal-content {
    position: relative;
    height: 100%;
    padding: 40px 20px;
    overflow-y: auto;
}

/* Close button */
.close-cart {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 24px;
    background: none;
    border: none;
    cursor: pointer;
}

/* Go to Cart Button */
.goto-cart-btn {
    display: block;
    width: 100%;
    padding: 15px;
    background: #000;
    color: #fff;
    text-align: center;
    margin-top: 20px;
    text-decoration: none;
}

.custom-cart-list{
    padding:10px 10px;
}
.custom-cart-item{
    list-style: none;
    display: flex;
}
.custom-cart-item a img{
    height:72px;
    width:72px;
    max-width: none;
}
.custom-cart-item .item-details{
    display: grid;
}
.custom-cart-item .item-details a{
    padding:0 0 0 10px;
}
.sidebar li{
    font-size:14px;
    font-weight: 300;
    margin:8px 0;
}
.sidebar ul{
    list-style:none;
    padding-left:0!important;
}
.catsidebar{
    background-color: #EDECEC;
    padding:20px;
    border-radius: 5px;
}
.catsidebar h3{
    font-size:20px;
    font-weight: 500;
    margin-bottom:40px;
}
.catsidebar li{
    font-size:14px;
    font-weight: 300;
    margin:5px 0;
}
.catsidebar ul{
    list-style:none;
}
.kurumsallist{
    list-style: none;
    border-radius:8px;
    background:#EDECEC;
    padding:30px 20px;
}
.kurumsallist h2{
    font-size: 20px;
    margin-bottom:30px;
}
.kurumsallist h3{
    font-size: 14px;
    font-weight: 400;
}
.kurumsalcontent h1{
    font-size:32px;
    padding:0 60px!important;
    color:#D4C29A;
    margin-bottom:40px;
}
.kurumsalcontent p{
    font-size:14px;
    padding:0 60px!important;
}
.kurumsallist li.active {
        font-weight: 700!important;
        padding-left:10px;
        border-left: 3px solid #D4C29A; /* Blue accent border */
    }
    
    .kurumsallist li.active a {
        
        font-weight: 700;
    }
    
    .kurumsallist li.active h3 {
        color: inherit; /* Inherit the active link color */
        font-weight: 700!important;
    }
.blogheading{
    justify-content: space-between;
    display:flex;
}
.blogheading h2{
    margin-bottom:60px;
}

.sidebar ul li.current-cat > a {
    font-weight: bold;
    /*padding: 0px 10px; */
}

.sidebar ul li a:hover {
    font-weight: 500;
}
.yith-add-to-wishlist-button-block{
    display: none;
}
#singlheart,
#singlheart > * {
    display: block !important;
}
.woocommerce-product-loop {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(4, 1fr); /* Default to 4 columns */
}

.woocommerce-product-loop .col {
    display: flex;
    flex-direction: column;
}
.product-col {
    margin-bottom: 40px; 
}
.btn-filtre{
    background-color: #EDECEC;
    padding: 5px 20px;
    border-radius: 5px;
    font-size:12px;
    border:none;
}
.woocommerce-result-count{
    display:none;
}
.entry-summary .product_title{
    display:none!important;
}
  /* Sidebar Container */
  #shopSidebar {
    position: relative;
    left: 0;
    transition: left 0.9s ease-in-out!important;
  }

  /* Hide Sidebar */
  #shopSidebar.d-none {
    left: -100%; /* Move sidebar off-screen to the left */
  }

  /* Main Content */
  #shopContent {
    transition: margin-left 0.9s ease-in-out!important;
  }

  /* Adjust Main Content When Sidebar is Hidden */
  #shopSidebar.d-none + #shopContent {
    margin-left: 0; /* Remove margin when sidebar is hidden */
  }

.product-wrapper {
   /* border: 1px solid #ddd;
    padding: 15px;*/
}

.intex-product-img-wrapper img {
    max-width: 100%;
    height: auto;
}

.product-title-wrapper-on-list h4 {
    font-size: 16px;
    margin: 5px 0;
}

.product-price-wrapper-on-list label {
    font-size: 14px;
    font-weight: 400;
}

.product-add-to-basket-wrapper a {
    display: inline-block;
    padding: 10px 20px;
    background-color: #D4C29A ;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}

.product-add-to-basket-wrapper.non-stock a {
    background-color: #6c757d;
}
#shopSidebar {
    transition: width 0.3s ease;
    /*width: 250px; */ /* Default width */
}

#shopSidebar.collapsed {
    width: 0;
    overflow: hidden;
}

#shopContent {
    transition: margin-left 0.3s ease;
    /*margin-left: 250px; *//* Default margin */
}

#shopContent.expanded {
    margin-left: 0;
}

#toggleSidebar {
    display: block;
    margin-bottom: 10px;
}
.mega-sub-menu li a{
    padding-left:50px!important;
    background-color: #ede2c9!important;
}
.rowctcnpad{
    padding-right: 30px;
}
/* Mobile only: horizontal scroll for product tabs */
@media (max-width: 768px) {
    .woocommerce-tabs .tabs {
        display: flex!important;
        flex-wrap: nowrap!important;
        overflow-x: auto!important;
        overflow-y: hidden!important;
        white-space: nowrap!important;
        -webkit-overflow-scrolling: touch!important; /* smooth scrolling on iOS */
        scrollbar-width: none!important; /* Firefox hide scrollbar */
    }

    .woocommerce-tabs .tabs::-webkit-scrollbar {
        display: none!important; /* Chrome/Safari hide scrollbar */
    }

    .woocommerce-tabs .tabs li {
        flex: 0 0 auto!important; /* prevent shrinking */
        margin-right: 10px!important; /* space between tabs */
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs li{
        width: auto!important;
        border-radius: 0;
        padding:5px 10px!important;
    }
}
@media (max-width: 600px) {
    .floatngfrmr p{
        float:none;
    }
    .floatngfrml p{
        float:none;
    }
    .footerbtdwn{
     margin-bottom:40px;
    }
    .custom-submit-button{
        width: 50%!important;
    }
    .formbtnwrapper{
        display: block;
    }
    .formbtn{
        width: 100%;
        margin:20px 0;
    }
    .paddinner{
        padding: 20px 5px;
    }
    .pageheader{
        padding: 20px 0;
    }
    .pageheader p {
        font-size: 12px;
        font-weight: 200;
    }
    .variation-button {
    width: 9em;
    }
}